
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    



var objd4e68 = { label: "Willkommen", href:"Content/de__default_default_-_default.html", target:"contentwin" };
    var d4e68 = new YAHOO.widget.TextNode(objd4e68, root, false);var objd4e84 = { label: "Suche in WebAdmin", href:"Content/de_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e68, false);var objd4e100 = { label: "Telefonbuch", href:"Content/de_Phone_book.html", target:"contentwin" };
    var d4e100 = new YAHOO.widget.TextNode(objd4e100, d4e68, false);var objd4e116 = { label: "Benutzerliste", href:"Content/de_User_list.html", target:"contentwin" };
    var d4e116 = new YAHOO.widget.TextNode(objd4e116, d4e68, false);var objd4e132 = { label: "Benutzer", href:"Content/de_Users.html", target:"contentwin" };
    var d4e132 = new YAHOO.widget.TextNode(objd4e132, d4e68, false);
var objd4e149 = { label: "Laden", href:"Content/de_TG_level_1_Charging.html", target:"contentwin" };
    var d4e149 = new YAHOO.widget.TextNode(objd4e149, root, false);var objd4e165 = { label: "Benutzerliste (Gebühren)", href:"Content/de_User_list_charges.html", target:"contentwin" };
    var d4e165 = new YAHOO.widget.TextNode(objd4e165, d4e149, false);var objd4e181 = { label: "Netzwerkschnittstellen (Gebühren)", href:"Content/de_Network_interfaces_charges.html", target:"contentwin" };
    var d4e181 = new YAHOO.widget.TextNode(objd4e181, d4e149, false);var objd4e197 = { label: "Kostenstellen", href:"Content/de_Cost_centres.html", target:"contentwin" };
    var d4e197 = new YAHOO.widget.TextNode(objd4e197, d4e149, false);
var objd4e214 = { label: "Ziel", href:"Content/de_TG_level_1_Destination.html", target:"contentwin" };
    var d4e214 = new YAHOO.widget.TextNode(objd4e214, root, false);var objd4e230 = { label: "Telefonkonferenzen", href:"Content/de_Conference.html", target:"contentwin" };
    var d4e230 = new YAHOO.widget.TextNode(objd4e230, d4e214, false);var objd4e246 = { label: "Türfreisprechstelle", href:"Content/de_Door_intercom_system.html", target:"contentwin" };
    var d4e246 = new YAHOO.widget.TextNode(objd4e246, d4e214, false);var objd4e262 = { label: "Durchwahlnummern", href:"Content/de_Dialling_in_number.html", target:"contentwin" };
    var d4e262 = new YAHOO.widget.TextNode(objd4e262, d4e214, false);var objd4e278 = { label: "Blacklist", href:"Content/de_Blacklist.html", target:"contentwin" };
    var d4e278 = new YAHOO.widget.TextNode(objd4e278, d4e214, false);var objd4e294 = { label: "Free Seating", href:"Content/de_Free_seating.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e214, false);var objd4e310 = { label: "Schnurlostelefone", href:"Content/de_Cordless_phones.html", target:"contentwin" };
    var d4e310 = new YAHOO.widget.TextNode(objd4e310, d4e214, false);
var objd4e328 = { label: "Systemkonfiguration", href:"Content/de_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e328 = new YAHOO.widget.TextNode(objd4e328, root, false);var objd4e344 = { label: "Datum und Uhrzeit", href:"Content/de_Date_and_time.html", target:"contentwin" };
    var d4e344 = new YAHOO.widget.TextNode(objd4e344, d4e328, false);var objd4e360 = { label: "Lizenzen", href:"Content/de_Licences.html", target:"contentwin" };
    var d4e360 = new YAHOO.widget.TextNode(objd4e360, d4e328, false);var objd4e376 = { label: "Lizenzübersicht", href:"Content/de_Licence_overview.html", target:"contentwin" };
    var d4e376 = new YAHOO.widget.TextNode(objd4e376, d4e328, false);var objd4e392 = { label: "IP-Adressierung", href:"Content/de_IP_addressing.html", target:"contentwin" };
    var d4e392 = new YAHOO.widget.TextNode(objd4e392, d4e328, false);var objd4e408 = { label: "Günstigstes Routing", href:"Content/de_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e408 = new YAHOO.widget.TextNode(objd4e408, d4e328, false);var objd4e424 = { label: "Fernzugang", href:"Content/de_Remote_access.html", target:"contentwin" };
    var d4e424 = new YAHOO.widget.TextNode(objd4e424, d4e328, false);var objd4e440 = { label: "PIN-Telefonie", href:"Content/de_PIN_Telephony.html", target:"contentwin" };
    var d4e440 = new YAHOO.widget.TextNode(objd4e440, d4e328, false);
var objd4e457 = { label: "Systemereignisse", href:"Content/de_TG_level_1_System_events.html", target:"contentwin" };
    var d4e457 = new YAHOO.widget.TextNode(objd4e457, root, false);var objd4e473 = { label: "Ereignisprotokoll", href:"Content/de_Event_log.html", target:"contentwin" };
    var d4e473 = new YAHOO.widget.TextNode(objd4e473, d4e457, false);var objd4e489 = { label: "Aktive Ereignismeldungen", href:"Content/de_Active_event_messages.html", target:"contentwin" };
    var d4e489 = new YAHOO.widget.TextNode(objd4e489, d4e457, false);var objd4e505 = { label: "Netzspannungsausfälle", href:"Content/de_Mains_voltage_failures.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e457, false);var objd4e521 = { label: "Kennwort", href:"Content/de_Password.html", target:"contentwin" };
    var d4e521 = new YAHOO.widget.TextNode(objd4e521, d4e457, false);
var objd4e538 = { label: "Systemübersicht", href:"Content/de__default_default_-_default_2.html", target:"contentwin" };
    var d4e538 = new YAHOO.widget.TextNode(objd4e538, root, false);var objd4e554 = { label: "Systeminformationen", href:"Content/de_System_information.html", target:"contentwin" };
    var d4e554 = new YAHOO.widget.TextNode(objd4e554, d4e538, false);var objd4e570 = { label: "Status", href:"Content/de_State.html", target:"contentwin" };
    var d4e570 = new YAHOO.widget.TextNode(objd4e570, d4e538, false);var objd4e586 = { label: "Karten und Module", href:"Content/de_Cards_and_modules.html", target:"contentwin" };
    var d4e586 = new YAHOO.widget.TextNode(objd4e586, d4e538, false);var objd4e602 = { label: "Lizenzen", href:"Content/de_Licences1.html", target:"contentwin" };
    var d4e602 = new YAHOO.widget.TextNode(objd4e602, d4e538, false);var objd4e618 = { label: "Lizenzübersicht", href:"Content/de_Licence_overview1.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e538, false);var objd4e634 = { label: "Sicherheit", href:"Content/de_Security.html", target:"contentwin" };
    var d4e634 = new YAHOO.widget.TextNode(objd4e634, d4e538, false);
var objd4e651 = { label: "Konfigurationsassistent", href:"Content/de_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e651 = new YAHOO.widget.TextNode(objd4e651, root, false);var objd4e667 = { label: "Willkommen beim Konfigurationsassistenten", href:"Content/de_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e667 = new YAHOO.widget.TextNode(objd4e667, d4e651, false);var objd4e683 = { label: "IP-Adresse des Kommunikationsservers", href:"Content/de_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e683 = new YAHOO.widget.TextNode(objd4e683, d4e651, false);var objd4e699 = { label: "Zugriffskontrolle regeln", href:"Content/de_Regulation_access_control.html", target:"contentwin" };
    var d4e699 = new YAHOO.widget.TextNode(objd4e699, d4e651, false);var objd4e715 = { label: "Lizenzen überprüfen", href:"Content/de_Checking_licences.html", target:"contentwin" };
    var d4e715 = new YAHOO.widget.TextNode(objd4e715, d4e651, false);var objd4e731 = { label: "Mediaressourcen konfigurieren", href:"Content/de_Configuring_media_resources.html", target:"contentwin" };
    var d4e731 = new YAHOO.widget.TextNode(objd4e731, d4e651, false);var objd4e747 = { label: "Zeit und Datum einstellen", href:"Content/de_Setting_time_and_date.html", target:"contentwin" };
    var d4e747 = new YAHOO.widget.TextNode(objd4e747, d4e651, false);var objd4e763 = { label: "Netzschnittstellen überprüfen", href:"Content/de_Checking_network_interfaces.html", target:"contentwin" };
    var d4e763 = new YAHOO.widget.TextNode(objd4e763, d4e651, false);var objd4e779 = { label: "SIP-Provider und SIP-Konto einrichten", href:"Content/de_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e779 = new YAHOO.widget.TextNode(objd4e779, d4e651, false);var objd4e795 = { label: "Benutzerberechtigungen festlegen", href:"Content/de_Specifying_user_permissions.html", target:"contentwin" };
    var d4e795 = new YAHOO.widget.TextNode(objd4e795, d4e651, false);var objd4e811 = { label: "Benutzer und Durchwahlen eröffnen", href:"Content/de_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e811 = new YAHOO.widget.TextNode(objd4e811, d4e651, false);var objd4e828 = { label: "Abgehende Lenkung überprüfen", href:"Content/de_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e828 = new YAHOO.widget.TextNode(objd4e828, d4e651, false);var objd4e844 = { label: "Automatische Vermittlung einrichten", href:"Content/de_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e844 = new YAHOO.widget.TextNode(objd4e844, d4e651, false);var objd4e860 = { label: "Musik bei Warten einrichten", href:"Content/de_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e860 = new YAHOO.widget.TextNode(objd4e860, d4e651, false);var objd4e876 = { label: "Ansagedienst einrichten", href:"Content/de_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e876 = new YAHOO.widget.TextNode(objd4e876, d4e651, false);var objd4e892 = { label: "Kurzwahlkontakte erfassen", href:"Content/de_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e892 = new YAHOO.widget.TextNode(objd4e892, d4e651, false);var objd4e908 = { label: "Konfigurationsdaten sichern", href:"Content/de_Saving_configuration_data.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, d4e651, false);var objd4e924 = { label: "Benutzergruppen", href:"Content/de_User_Groups.html", target:"contentwin" };
    var d4e924 = new YAHOO.widget.TextNode(objd4e924, d4e908, false);var objd4e940 = { label: "SIP-Provider hinzufügen", href:"Content/de_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e940 = new YAHOO.widget.TextNode(objd4e940, d4e908, false);var objd4e956 = { label: "SIP-Provider", href:"Content/de_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e956 = new YAHOO.widget.TextNode(objd4e956, d4e908, false);var objd4e972 = { label: "SIP-Provider", href:"Content/de_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e972 = new YAHOO.widget.TextNode(objd4e972, d4e908, false);var objd4e988 = { label: "Leitweg", href:"Content/de_Route.html", target:"contentwin" };
    var d4e988 = new YAHOO.widget.TextNode(objd4e988, d4e908, false);var objd4e1004 = { label: "Schritt 10 - Ausgehende Lenkung überprüfen", href:"Content/de_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e1004 = new YAHOO.widget.TextNode(objd4e1004, d4e908, false);var objd4e1020 = { label: "Wert für Auswahlfenster", href:"Content/de_Value_for_selection_window.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, d4e908, false);
var objd4e1037 = { label: "Konfiguration", href:"Content/de__default_default_-_default_3.html", target:"contentwin" };
    var d4e1037 = new YAHOO.widget.TextNode(objd4e1037, root, false);var objd4e1053 = { label: "Zusammenfassung (Benutzer, Endgeräte und DDIs)", href:"Content/de_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e1053 = new YAHOO.widget.TextNode(objd4e1053, d4e1037, false);var objd4e1069 = { label: "Konfigurationsdaten exportieren und importieren", href:"Content/de_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e1069 = new YAHOO.widget.TextNode(objd4e1069, d4e1037, false);
var objd4e1086 = { label: "Benutzeradministration", href:"Content/de__default_default_-_default_4.html", target:"contentwin" };
    var d4e1086 = new YAHOO.widget.TextNode(objd4e1086, root, false);var objd4e1102 = { label: "Benutzerliste", href:"Content/de_User_list1.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, d4e1086, false);var objd4e1118 = { label: "Benutzer", href:"Content/de_Users1.html", target:"contentwin" };
    var d4e1118 = new YAHOO.widget.TextNode(objd4e1118, d4e1086, false);var objd4e1134 = { label: "Berechtigungssatz", href:"Content/de_Permission_set.html", target:"contentwin" };
    var d4e1134 = new YAHOO.widget.TextNode(objd4e1134, d4e1086, false);var objd4e1150 = { label: "Wahlkontrollen", href:"Content/de_Digit_Barring.html", target:"contentwin" };
    var d4e1150 = new YAHOO.widget.TextNode(objd4e1150, d4e1086, false);var objd4e1166 = { label: "Backup-Benutzer", href:"Content/de_Backup_users.html", target:"contentwin" };
    var d4e1166 = new YAHOO.widget.TextNode(objd4e1166, d4e1086, false);var objd4e1182 = { label: "Namen der Anwesenheitsprofile", href:"Content/de_Presence_profile_names.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1086, false);
var objd4e1200 = { label: "Endgeräteadministration", href:"Content/de__default_default_-_default_6.html", target:"contentwin" };
    var d4e1200 = new YAHOO.widget.TextNode(objd4e1200, root, false);var objd4e1216 = { label: "Standard-Endgeräte", href:"Content/de_Standard_terminals.html", target:"contentwin" };
    var d4e1216 = new YAHOO.widget.TextNode(objd4e1216, d4e1200, false);var objd4e1232 = { label: "Allgemeine Telefon- und Endgeräteeinstellungen", href:"Content/de_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e1232 = new YAHOO.widget.TextNode(objd4e1232, d4e1200, false);
var objd4e1249 = { label: "Telefonen und Endgeräten in Betrieb nehmen", href:"Content/de_TG_level_35.html", target:"contentwin" };
    var d4e1249 = new YAHOO.widget.TextNode(objd4e1249, root, false);var objd4e1265 = { label: "DECT-Schnurlostelefone registrieren", href:"Content/de_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e1265 = new YAHOO.widget.TextNode(objd4e1265, d4e1249, false);var objd4e1281 = { label: "IP-Systemtelefone registrieren", href:"Content/de_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e1281 = new YAHOO.widget.TextNode(objd4e1281, d4e1249, false);var objd4e1297 = { label: "Digitale Systemtelefone in Betrieb nehmen", href:"Content/de_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1249, false);var objd4e1313 = { label: "Registrierung von Mitel BluStar 8000i", href:"Content/de_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e1313 = new YAHOO.widget.TextNode(objd4e1313, d4e1249, false);var objd4e1329 = { label: "Mitel BluStar für PC registrieren", href:"Content/de_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1249, false);var objd4e1345 = { label: "DECT-Schnurlostelefone registrieren", href:"Content/de_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e1345 = new YAHOO.widget.TextNode(objd4e1345, d4e1249, false);var objd4e1370 = { label: "Standard SIP-Telefone registrieren", href:"Content/de_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e1370 = new YAHOO.widget.TextNode(objd4e1370, d4e1249, false);var objd4e1386 = { label: "Audioeinstellungen", href:"Content/de_Audio_settings.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, d4e1249, false);var objd4e1402 = { label: "Tasten-Konfiguration", href:"Content/de_Key_configuration.html", target:"contentwin" };
    var d4e1402 = new YAHOO.widget.TextNode(objd4e1402, d4e1249, false);var objd4e1418 = { label: "Kostenlose Sitztelefone", href:"Content/de_Free_seating_phones.html", target:"contentwin" };
    var d4e1418 = new YAHOO.widget.TextNode(objd4e1418, d4e1249, false);var objd4e1435 = { label: "Backup-Endgeräte", href:"Content/de_Backup_terminals.html", target:"contentwin" };
    var d4e1435 = new YAHOO.widget.TextNode(objd4e1435, d4e1249, false);var objd4e1451 = { label: "SIP-Registrierung", href:"Content/de_SIP_registration.html", target:"contentwin" };
    var d4e1451 = new YAHOO.widget.TextNode(objd4e1451, d4e1249, false);
var objd4e1468 = { label: "Willkommen", href:"Content/de__default_default_-_default.html", target:"contentwin" };
    var d4e1468 = new YAHOO.widget.TextNode(objd4e1468, root, false);
var objd4e1494 = { label: "Eingehende Anruflenkung", href:"Content/de_TG_level_3.html", target:"contentwin" };
    var d4e1494 = new YAHOO.widget.TextNode(objd4e1494, root, false);var objd4e1510 = { label: "Anruflenkung - Grafische Übersicht", href:"Content/de_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e1510 = new YAHOO.widget.TextNode(objd4e1510, d4e1494, false);var objd4e1526 = { label: "Grafische Bedienelemente", href:"Content/de_Graphical_control_elements.html", target:"contentwin" };
    var d4e1526 = new YAHOO.widget.TextNode(objd4e1526, d4e1494, false);var objd4e1542 = { label: "Digitale Amtsverbindung bearbeiten", href:"Content/de_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e1542 = new YAHOO.widget.TextNode(objd4e1542, d4e1494, false);var objd4e1558 = { label: "Analoge Amtsverbindung bearbeiten", href:"Content/de_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e1558 = new YAHOO.widget.TextNode(objd4e1558, d4e1494, false);var objd4e1574 = { label: "Standardlenkung einrichten", href:"Content/de_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e1574 = new YAHOO.widget.TextNode(objd4e1574, d4e1494, false);var objd4e1590 = { label: "Digitale Netzschnittstelle bearbeiten", href:"Content/de_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e1590 = new YAHOO.widget.TextNode(objd4e1590, d4e1494, false);var objd4e1606 = { label: "CAS-Schnittstelle bearbeiten", href:"Content/de_Processing_CAS_interface.html", target:"contentwin" };
    var d4e1606 = new YAHOO.widget.TextNode(objd4e1606, d4e1494, false);var objd4e1622 = { label: "Analoge Netzschnittstelle bearbeiten", href:"Content/de_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e1622 = new YAHOO.widget.TextNode(objd4e1622, d4e1494, false);var objd4e1638 = { label: "SIP-Provider hinzufügen", href:"Content/de_Add_SIP_provider.html", target:"contentwin" };
    var d4e1638 = new YAHOO.widget.TextNode(objd4e1638, d4e1494, false);var objd4e1654 = { label: "SIP-Provider bearbeiten", href:"Content/de_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e1654 = new YAHOO.widget.TextNode(objd4e1654, d4e1494, false);var objd4e1671 = { label: "SIP-Konto eröffnen", href:"Content/de_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e1671 = new YAHOO.widget.TextNode(objd4e1671, d4e1494, false);var objd4e1687 = { label: "SIP-Konto bearbeiten", href:"Content/de_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e1687 = new YAHOO.widget.TextNode(objd4e1687, d4e1494, false);var objd4e1703 = { label: "Bündel bearbeiten", href:"Content/de_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e1703 = new YAHOO.widget.TextNode(objd4e1703, d4e1494, false);var objd4e1719 = { label: "Bildung der Anruferkennungsinformation für abgehende Anrufe", href:"Content/de_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e1719 = new YAHOO.widget.TextNode(objd4e1719, d4e1494, false);var objd4e1735 = { label: "Durchwahlnummer eröffnen", href:"Content/de_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e1735 = new YAHOO.widget.TextNode(objd4e1735, d4e1494, false);var objd4e1751 = { label: "Durchwahlnummerbereich eröffnen", href:"Content/de_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e1751 = new YAHOO.widget.TextNode(objd4e1751, d4e1494, false);var objd4e1767 = { label: "Durchwahlnummern bearbeiten", href:"Content/de_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1494, false);var objd4e1783 = { label: "CDE-Lenkung anzeigen", href:"Content/de_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e1783 = new YAHOO.widget.TextNode(objd4e1783, d4e1494, false);var objd4e1799 = { label: "Anrufverteilungselement hinzufügen/bearbeiten", href:"Content/de_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e1799 = new YAHOO.widget.TextNode(objd4e1799, d4e1494, false);var objd4e1815 = { label: "Sammelanschluss bearbeiten", href:"Content/de_Editing_a_user_group.html", target:"contentwin" };
    var d4e1815 = new YAHOO.widget.TextNode(objd4e1815, d4e1494, false);var objd4e1831 = { label: "Interner Nummerierungsplan", href:"Content/de_Internal_numbering_plan.html", target:"contentwin" };
    var d4e1831 = new YAHOO.widget.TextNode(objd4e1831, d4e1494, false);var objd4e1848 = { label: "Schaltgruppen", href:"Content/de_Switch_Groups.html", target:"contentwin" };
    var d4e1848 = new YAHOO.widget.TextNode(objd4e1848, d4e1494, false);
var objd4e1865 = { label: "Ausgehende Anruflenkung", href:"Content/de_TG_level_31.html", target:"contentwin" };
    var d4e1865 = new YAHOO.widget.TextNode(objd4e1865, root, false);var objd4e1881 = { label: "Leitweg bearbeiten", href:"Content/de_Editing_the_route.html", target:"contentwin" };
    var d4e1881 = new YAHOO.widget.TextNode(objd4e1881, d4e1865, false);
var objd4e1898 = { label: "Listenansicht", href:"Content/de_TG_level_32.html", target:"contentwin" };
    var d4e1898 = new YAHOO.widget.TextNode(objd4e1898, root, false);var objd4e1914 = { label: "Listenansicht Netzschnittstellen", href:"Content/de_List_view_network_interfaces.html", target:"contentwin" };
    var d4e1914 = new YAHOO.widget.TextNode(objd4e1914, d4e1898, false);var objd4e1930 = { label: "Listenansicht Bündel", href:"Content/de_Trunk_group_list_view.html", target:"contentwin" };
    var d4e1930 = new YAHOO.widget.TextNode(objd4e1930, d4e1898, false);var objd4e1946 = { label: "Listenansicht Leitweg", href:"Content/de_Route_list_view.html", target:"contentwin" };
    var d4e1946 = new YAHOO.widget.TextNode(objd4e1946, d4e1898, false);var objd4e1962 = { label: "Listenansicht Durchwahlplan", href:"Content/de_DDI_plan_list_view.html", target:"contentwin" };
    var d4e1962 = new YAHOO.widget.TextNode(objd4e1962, d4e1898, false);var objd4e1978 = { label: "Listenansicht Anrufverteilung", href:"Content/de_Call_distribution_list_view.html", target:"contentwin" };
    var d4e1978 = new YAHOO.widget.TextNode(objd4e1978, d4e1898, false);var objd4e1994 = { label: "Listenansicht Sammelanschlüsse", href:"Content/de_User_group_list_view.html", target:"contentwin" };
    var d4e1994 = new YAHOO.widget.TextNode(objd4e1994, d4e1898, false);
var objd4e2012 = { label: "Exchange", href:"Content/de_TG_level_33.html", target:"contentwin" };
    var d4e2012 = new YAHOO.widget.TextNode(objd4e2012, root, false);var objd4e2028 = { label: "Allgemein", href:"Content/de_General_Exchange.html", target:"contentwin" };
    var d4e2028 = new YAHOO.widget.TextNode(objd4e2028, d4e2012, false);var objd4e2044 = { label: "Schleifensignalisierung", href:"Content/de_Loop_break_signalling.html", target:"contentwin" };
    var d4e2044 = new YAHOO.widget.TextNode(objd4e2044, d4e2012, false);var objd4e2060 = { label: "Amtswahlkontrolle", href:"Content/de_Exchange_digit_barring.html", target:"contentwin" };
    var d4e2060 = new YAHOO.widget.TextNode(objd4e2060, d4e2012, false);var objd4e2076 = { label: "Zuweisung externer Rufnummern an interne Benutzer", href:"Content/de_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2012, false);
var objd4e2093 = { label: "Notrufe", href:"Content/de_TG_level_34.html", target:"contentwin" };
    var d4e2093 = new YAHOO.widget.TextNode(objd4e2093, root, false);var objd4e2109 = { label: "Notrufziele", href:"Content/de_Emergency_destinations.html", target:"contentwin" };
    var d4e2109 = new YAHOO.widget.TextNode(objd4e2109, d4e2093, false);var objd4e2125 = { label: "Internes Notruf-Team", href:"Content/de_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e2125 = new YAHOO.widget.TextNode(objd4e2125, d4e2093, false);var objd4e2141 = { label: "Notrufstandort-Datenstämme", href:"Content/de_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e2141 = new YAHOO.widget.TextNode(objd4e2141, d4e2093, false);var objd4e2157 = { label: "IP-Adresse / Standortzuordnung", href:"Content/de_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e2157 = new YAHOO.widget.TextNode(objd4e2157, d4e2093, false);var objd4e2173 = { label: "Öffentliche Notrufnummern", href:"Content/de_Public_emergency_numbers.html", target:"contentwin" };
    var d4e2173 = new YAHOO.widget.TextNode(objd4e2173, d4e2093, false);var objd4e2189 = { label: "Servicenummern", href:"Content/de_Service_numbers.html", target:"contentwin" };
    var d4e2189 = new YAHOO.widget.TextNode(objd4e2189, d4e2093, false);var objd4e2205 = { label: "Datendienste", href:"Content/de_Data_services.html", target:"contentwin" };
    var d4e2205 = new YAHOO.widget.TextNode(objd4e2205, d4e2093, false);var objd4e2221 = { label: "Günstigstes Routing", href:"Content/de_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e2221 = new YAHOO.widget.TextNode(objd4e2221, d4e2093, false);var objd4e2246 = { label: "Blacklist", href:"Content/de_Blacklist.html", target:"contentwin" };
    var d4e2246 = new YAHOO.widget.TextNode(objd4e2246, d4e2093, false);var objd4e2271 = { label: "CLIP-basiertes Routing", href:"Content/de_CLIP_based_routing.html", target:"contentwin" };
    var d4e2271 = new YAHOO.widget.TextNode(objd4e2271, d4e2093, false);
var objd4e2288 = { label: "Systemeinstellungen", href:"Content/de__default_default_-_default_7.html", target:"contentwin" };
    var d4e2288 = new YAHOO.widget.TextNode(objd4e2288, root, false);var objd4e2304 = { label: "Allgemein", href:"Content/de_General.html", target:"contentwin" };
    var d4e2304 = new YAHOO.widget.TextNode(objd4e2304, d4e2288, false);
var objd4e2321 = { label: "Zugangskontrolle", href:"Content/de_TG_level_36.html", target:"contentwin" };
    var d4e2321 = new YAHOO.widget.TextNode(objd4e2321, root, false);var objd4e2337 = { label: "Benutzerkonto", href:"Content/de_User_accounts.html", target:"contentwin" };
    var d4e2337 = new YAHOO.widget.TextNode(objd4e2337, d4e2321, false);var objd4e2353 = { label: "Berechtigungsprofile", href:"Content/de_Authorization_profiles.html", target:"contentwin" };
    var d4e2353 = new YAHOO.widget.TextNode(objd4e2353, d4e2321, false);var objd4e2369 = { label: "Zugriffsprotokolle", href:"Content/de_Access_logs.html", target:"contentwin" };
    var d4e2369 = new YAHOO.widget.TextNode(objd4e2369, d4e2321, false);var objd4e2385 = { label: "Karten und Module", href:"Content/de_Cards_and_modules1.html", target:"contentwin" };
    var d4e2385 = new YAHOO.widget.TextNode(objd4e2385, d4e2321, false);var objd4e2401 = { label: "Schnittstellen", href:"Content/de_interfaces.html", target:"contentwin" };
    var d4e2401 = new YAHOO.widget.TextNode(objd4e2401, d4e2321, false);var objd4e2417 = { label: "Analoge Schnittstellen (FXO/FXS)", href:"Content/de_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e2417 = new YAHOO.widget.TextNode(objd4e2417, d4e2321, false);var objd4e2433 = { label: "ISDN-Schnittstellen (BRI‑S, BRI‑T und PRI) und CAS", href:"Content/de_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e2433 = new YAHOO.widget.TextNode(objd4e2433, d4e2321, false);var objd4e2449 = { label: "Digitale Endgeräteschnittstellen (DSI)", href:"Content/de_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e2449 = new YAHOO.widget.TextNode(objd4e2449, d4e2321, false);
var objd4e2466 = { label: "TDM-DECT", href:"Content/de_TG_level_37.html", target:"contentwin" };
    var d4e2466 = new YAHOO.widget.TextNode(objd4e2466, root, false);var objd4e2482 = { label: "System", href:"Content/de_System.html", target:"contentwin" };
    var d4e2482 = new YAHOO.widget.TextNode(objd4e2482, d4e2466, false);var objd4e2498 = { label: "DECT-Standortbereiche", href:"Content/de_DECT_location_areas.html", target:"contentwin" };
    var d4e2498 = new YAHOO.widget.TextNode(objd4e2498, d4e2466, false);var objd4e2514 = { label: "SIP-DECT", href:"Content/de_SIP-DECT.html", target:"contentwin" };
    var d4e2514 = new YAHOO.widget.TextNode(objd4e2514, d4e2466, false);var objd4e2530 = { label: "Base Stationen", href:"Content/de_Base_stations.html", target:"contentwin" };
    var d4e2530 = new YAHOO.widget.TextNode(objd4e2530, d4e2466, false);var objd4e2546 = { label: "DECT-Telefone", href:"Content/de_DECT_phones.html", target:"contentwin" };
    var d4e2546 = new YAHOO.widget.TextNode(objd4e2546, d4e2466, false);var objd4e2562 = { label: "Medienressourcen", href:"Content/de_Media_resources.html", target:"contentwin" };
    var d4e2562 = new YAHOO.widget.TextNode(objd4e2562, d4e2466, false);var objd4e2578 = { label: "Auslegen der VoIP-Kanäle", href:"Content/de_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e2578 = new YAHOO.widget.TextNode(objd4e2578, d4e2466, false);var objd4e2594 = { label: "Dual Homing", href:"Content/de_Dual_Homing.html", target:"contentwin" };
    var d4e2594 = new YAHOO.widget.TextNode(objd4e2594, d4e2466, false);
var objd4e2611 = { label: "Fortgeschritten", href:"Content/de_TG_level_38.html", target:"contentwin" };
    var d4e2611 = new YAHOO.widget.TextNode(objd4e2611, root, false);
var objd4e2629 = { label: "Standorte", href:"Content/de_TG_level_4.html", target:"contentwin" };
    var d4e2629 = new YAHOO.widget.TextNode(objd4e2629, root, false);var objd4e2645 = { label: "Regionen", href:"Content/de_Regions.html", target:"contentwin" };
    var d4e2645 = new YAHOO.widget.TextNode(objd4e2645, d4e2629, false);var objd4e2661 = { label: "Bandbreitenbereiche", href:"Content/de_Bandwidth_areas.html", target:"contentwin" };
    var d4e2661 = new YAHOO.widget.TextNode(objd4e2661, d4e2629, false);var objd4e2677 = { label: "VPN in AIN verwenden", href:"Content/de_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e2677 = new YAHOO.widget.TextNode(objd4e2677, d4e2629, false);var objd4e2693 = { label: "Bandbreitenkontrolle von Videolinks", href:"Content/de_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e2693 = new YAHOO.widget.TextNode(objd4e2693, d4e2629, false);var objd4e2709 = { label: "Signalisierung", href:"Content/de_Signalling.html", target:"contentwin" };
    var d4e2709 = new YAHOO.widget.TextNode(objd4e2709, d4e2629, false);var objd4e2725 = { label: "Internationaler Wählton", href:"Content/de_International_dialling_tone.html", target:"contentwin" };
    var d4e2725 = new YAHOO.widget.TextNode(objd4e2725, d4e2629, false);var objd4e2741 = { label: "Landeseinstellungen", href:"Content/de_Country_settings.html", target:"contentwin" };
    var d4e2741 = new YAHOO.widget.TextNode(objd4e2741, d4e2629, false);var objd4e2757 = { label: "Landeskennzahlen", href:"Content/de_Country_codes.html", target:"contentwin" };
    var d4e2757 = new YAHOO.widget.TextNode(objd4e2757, d4e2629, false);
var objd4e2774 = { label: "Sevices", href:"Content/de__default_default_-_default_8.html", target:"contentwin" };
    var d4e2774 = new YAHOO.widget.TextNode(objd4e2774, root, false);
var objd4e2791 = { label: "Voicemail-Administration", href:"Content/de_TG_level_39.html", target:"contentwin" };
    var d4e2791 = new YAHOO.widget.TextNode(objd4e2791, root, false);var objd4e2807 = { label: "Voicemail - Allgemein", href:"Content/de_Voice_mail_-_general.html", target:"contentwin" };
    var d4e2807 = new YAHOO.widget.TextNode(objd4e2807, d4e2791, false);var objd4e2823 = { label: "Mailbox", href:"Content/de_Mailbox.html", target:"contentwin" };
    var d4e2823 = new YAHOO.widget.TextNode(objd4e2823, d4e2791, false);var objd4e2839 = { label: "Gruppenmailbox eröffnen", href:"Content/de_Define_group_mailbox.html", target:"contentwin" };
    var d4e2839 = new YAHOO.widget.TextNode(objd4e2839, d4e2791, false);
var objd4e2856 = { label: "Automatische Vermittlung", href:"Content/de_TG_level_310.html", target:"contentwin" };
    var d4e2856 = new YAHOO.widget.TextNode(objd4e2856, root, false);var objd4e2872 = { label: "Automatische Vermittlung", href:"Content/de_Auto_attendant.html", target:"contentwin" };
    var d4e2872 = new YAHOO.widget.TextNode(objd4e2872, d4e2856, false);var objd4e2888 = { label: "Automatische Vermittlung - Aktionen", href:"Content/de_Auto_attendant_actions.html", target:"contentwin" };
    var d4e2888 = new YAHOO.widget.TextNode(objd4e2888, d4e2856, false);var objd4e2904 = { label: "Automatische Vermittlung Profil-ID erstellen", href:"Content/de_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e2904 = new YAHOO.widget.TextNode(objd4e2904, d4e2856, false);var objd4e2920 = { label: "Ansage automatische Vermittlung", href:"Content/de_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e2920 = new YAHOO.widget.TextNode(objd4e2920, d4e2856, false);var objd4e2936 = { label: "Wartemusik", href:"Content/de_Music_on_hold.html", target:"contentwin" };
    var d4e2936 = new YAHOO.widget.TextNode(objd4e2936, d4e2856, false);var objd4e2952 = { label: "Ansagedienst (Ansage vor Melden)", href:"Content/de_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e2952 = new YAHOO.widget.TextNode(objd4e2952, d4e2856, false);var objd4e2968 = { label: "Telefonkonferenzen", href:"Content/de_Conference1.html", target:"contentwin" };
    var d4e2968 = new YAHOO.widget.TextNode(objd4e2968, d4e2856, false);var objd4e2984 = { label: "Aufbau einer Konferenz", href:"Content/de_Setting_up_a_conference.html", target:"contentwin" };
    var d4e2984 = new YAHOO.widget.TextNode(objd4e2984, d4e2968, false);var objd4e3000 = { label: "Konferenzbrücke", href:"Content/de_Conference_bridge.html", target:"contentwin" };
    var d4e3000 = new YAHOO.widget.TextNode(objd4e3000, d4e2968, false);var objd4e3016 = { label: "Vorkonfigurierte Konferenz", href:"Content/de_Preconfigured_conference.html", target:"contentwin" };
    var d4e3016 = new YAHOO.widget.TextNode(objd4e3016, d4e2968, false);var objd4e3032 = { label: "Variable Konferenz", href:"Content/de_Variable_conference.html", target:"contentwin" };
    var d4e3032 = new YAHOO.widget.TextNode(objd4e3032, d4e2968, false);var objd4e3048 = { label: "Konferenz aus Rückfrage", href:"Content/de_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e3048 = new YAHOO.widget.TextNode(objd4e3048, d4e2968, false);var objd4e3064 = { label: "Konferenzbrücke", href:"Content/de_Conference_bridge1.html", target:"contentwin" };
    var d4e3064 = new YAHOO.widget.TextNode(objd4e3064, d4e2968, false);var objd4e3080 = { label: "Vorkonfigurierte Konferenzen", href:"Content/de_Preconfigured_conferences.html", target:"contentwin" };
    var d4e3080 = new YAHOO.widget.TextNode(objd4e3080, d4e2968, false);var objd4e3096 = { label: "Meldungs- /Durchsagegruppe", href:"Content/de_Message_Announcement_groups.html", target:"contentwin" };
    var d4e3096 = new YAHOO.widget.TextNode(objd4e3096, d4e2856, false);var objd4e3112 = { label: "Textmeldungen", href:"Content/de_Text_messages.html", target:"contentwin" };
    var d4e3112 = new YAHOO.widget.TextNode(objd4e3112, d4e2856, false);var objd4e3128 = { label: "SMSC/ ESME", href:"Content/de__SMSC_ESME.html", target:"contentwin" };
    var d4e3128 = new YAHOO.widget.TextNode(objd4e3128, d4e2856, false);var objd4e3145 = { label: "Zeitgesteuerte Funktionen", href:"Content/de_Time_controlled_function.html", target:"contentwin" };
    var d4e3145 = new YAHOO.widget.TextNode(objd4e3145, d4e2856, false);var objd4e3161 = { label: "Türfreisprechstelle", href:"Content/de_Door_intercom_system1.html", target:"contentwin" };
    var d4e3161 = new YAHOO.widget.TextNode(objd4e3161, d4e2856, false);
var objd4e3178 = { label: "Mitel Mobile Client", href:"Content/de_TG_level_311.html", target:"contentwin" };
    var d4e3178 = new YAHOO.widget.TextNode(objd4e3178, root, false);var objd4e3194 = { label: "MMC Controller - Allgemein", href:"Content/de_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e3194 = new YAHOO.widget.TextNode(objd4e3194, d4e3178, false);var objd4e3210 = { label: "OTA-Profil", href:"Content/de_OTA_profile.html", target:"contentwin" };
    var d4e3210 = new YAHOO.widget.TextNode(objd4e3210, d4e3178, false);var objd4e3226 = { label: "LCR-Profil", href:"Content/de_LCR_profile.html", target:"contentwin" };
    var d4e3226 = new YAHOO.widget.TextNode(objd4e3226, d4e3178, false);var objd4e3242 = { label: "Coderuf", href:"Content/de_Coded_ringing.html", target:"contentwin" };
    var d4e3242 = new YAHOO.widget.TextNode(objd4e3242, d4e3178, false);var objd4e3258 = { label: "Hotlineziele", href:"Content/de_Hotline_destinations.html", target:"contentwin" };
    var d4e3258 = new YAHOO.widget.TextNode(objd4e3258, d4e3178, false);var objd4e3274 = { label: "BluStar / MiCollab", href:"Content/de__BluStar_MiCollab.html", target:"contentwin" };
    var d4e3274 = new YAHOO.widget.TextNode(objd4e3274, d4e3178, false);var objd4e3290 = { label: "Mitel Border Gateway (MBG)", href:"Content/de__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e3290 = new YAHOO.widget.TextNode(objd4e3290, d4e3178, false);var objd4e3306 = { label: "Mitel CloudLink Gateway", href:"Content/de__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e3306 = new YAHOO.widget.TextNode(objd4e3306, d4e3178, false);
var objd4e3323 = { label: "Private Vernetzung", href:"Content/de_Private_networking.html", target:"contentwin" };
    var d4e3323 = new YAHOO.widget.TextNode(objd4e3323, root, false);var objd4e3339 = { label: "SIP networking", href:"Content/de_SIP_networking.html", target:"contentwin" };
    var d4e3339 = new YAHOO.widget.TextNode(objd4e3339, d4e3323, false);var objd4e3355 = { label: "SIP-Vernetzung", href:"Content/de_SIP_networking1.html", target:"contentwin" };
    var d4e3355 = new YAHOO.widget.TextNode(objd4e3355, d4e3323, false);var objd4e3371 = { label: "Lync", href:"Content/de_Lync.html", target:"contentwin" };
    var d4e3371 = new YAHOO.widget.TextNode(objd4e3371, d4e3323, false);var objd4e3387 = { label: "PISN-Benutzer", href:"Content/de_PISN_users.html", target:"contentwin" };
    var d4e3387 = new YAHOO.widget.TextNode(objd4e3387, d4e3323, false);
var objd4e3405 = { label: "AIN", href:"Content/de_AIN.html", target:"contentwin" };
    var d4e3405 = new YAHOO.widget.TextNode(objd4e3405, root, false);var objd4e3421 = { label: "AIN Allgemein", href:"Content/de_AINGeneral.html", target:"contentwin" };
    var d4e3421 = new YAHOO.widget.TextNode(objd4e3421, d4e3405, false);var objd4e3437 = { label: "PSTN-Überlauflenkung", href:"Content/de_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e3437 = new YAHOO.widget.TextNode(objd4e3437, d4e3405, false);
var objd4e3454 = { label: "IP-Netzwerk", href:"Content/de__default_default_-_default_10.html", target:"contentwin" };
    var d4e3454 = new YAHOO.widget.TextNode(objd4e3454, root, false);var objd4e3470 = { label: "IP-Adressierung", href:"Content/de_IP_addressing1.html", target:"contentwin" };
    var d4e3470 = new YAHOO.widget.TextNode(objd4e3470, d4e3454, false);
var objd4e3487 = { label: "DHCP-Server", href:"Content/de_DHCP_server.html", target:"contentwin" };
    var d4e3487 = new YAHOO.widget.TextNode(objd4e3487, root, false);var objd4e3503 = { label: "Serverkonfiguration (DHCP-Server)", href:"Content/de_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e3503 = new YAHOO.widget.TextNode(objd4e3503, d4e3487, false);var objd4e3519 = { label: "Subnetzkonfiguration", href:"Content/de_Subnet_configuration.html", target:"contentwin" };
    var d4e3519 = new YAHOO.widget.TextNode(objd4e3519, d4e3487, false);var objd4e3535 = { label: "IP-Adressen (DHCP-Server)", href:"Content/de_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e3535 = new YAHOO.widget.TextNode(objd4e3535, d4e3487, false);var objd4e3551 = { label: "VoIP", href:"Content/de_VoIP.html", target:"contentwin" };
    var d4e3551 = new YAHOO.widget.TextNode(objd4e3551, d4e3487, false);var objd4e3567 = { label: "Priorisierung und QoS", href:"Content/de_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e3567 = new YAHOO.widget.TextNode(objd4e3567, d4e3487, false);
var objd4e3584 = { label: "IP-Sicherheit", href:"Content/de_TG_level_314.html", target:"contentwin" };
    var d4e3584 = new YAHOO.widget.TextNode(objd4e3584, root, false);var objd4e3600 = { label: "Allgemein", href:"Content/de_General1.html", target:"contentwin" };
    var d4e3600 = new YAHOO.widget.TextNode(objd4e3600, d4e3584, false);var objd4e3616 = { label: "Zertifikate", href:"Content/de_Certificates.html", target:"contentwin" };
    var d4e3616 = new YAHOO.widget.TextNode(objd4e3616, d4e3584, false);var objd4e3632 = { label: "Öffentlich", href:"Content/de_Public.html", target:"contentwin" };
    var d4e3632 = new YAHOO.widget.TextNode(objd4e3632, d4e3584, false);var objd4e3648 = { label: "Schwarze Liste IP", href:"Content/de_IP_blacklist.html", target:"contentwin" };
    var d4e3648 = new YAHOO.widget.TextNode(objd4e3648, d4e3584, false);var objd4e3664 = { label: "IP-Whitelist", href:"Content/de_IP_Whitelist.html", target:"contentwin" };
    var d4e3664 = new YAHOO.widget.TextNode(objd4e3664, d4e3584, false);var objd4e3680 = { label: "Firewall-Konfiguration", href:"Content/de_Firewall_configuration.html", target:"contentwin" };
    var d4e3680 = new YAHOO.widget.TextNode(objd4e3680, d4e3584, false);var objd4e3696 = { label: "SMTP-Server", href:"Content/de_SMTP_server.html", target:"contentwin" };
    var d4e3696 = new YAHOO.widget.TextNode(objd4e3696, d4e3584, false);var objd4e3712 = { label: "LDAP-Server aktiv", href:"Content/de_LDAP_server_active.html", target:"contentwin" };
    var d4e3712 = new YAHOO.widget.TextNode(objd4e3712, d4e3584, false);var objd4e3728 = { label: "Active Directory", href:"Content/de_Active_Directory.html", target:"contentwin" };
    var d4e3728 = new YAHOO.widget.TextNode(objd4e3728, d4e3584, false);var objd4e3744 = { label: "Bilderserver", href:"Content/de_Picture_server.html", target:"contentwin" };
    var d4e3744 = new YAHOO.widget.TextNode(objd4e3744, d4e3584, false);var objd4e3761 = { label: "Mitel-Server", href:"Content/de__Mitel_server.html", target:"contentwin" };
    var d4e3761 = new YAHOO.widget.TextNode(objd4e3761, d4e3584, false);var objd4e3777 = { label: "CSTA-Dienst", href:"Content/de_CSTA_service.html", target:"contentwin" };
    var d4e3777 = new YAHOO.widget.TextNode(objd4e3777, d4e3584, false);var objd4e3793 = { label: "MSRP-Dienst", href:"Content/de_MSRP_service.html", target:"contentwin" };
    var d4e3793 = new YAHOO.widget.TextNode(objd4e3793, d4e3584, false);
var objd4e3810 = { label: "Multimedia", href:"Content/de__default_default_-_default_11.html", target:"contentwin" };
    var d4e3810 = new YAHOO.widget.TextNode(objd4e3810, root, false);var objd4e3826 = { label: "Multimedia/Systeminformation", href:"Content/de_Multimedia_System_information.html", target:"contentwin" };
    var d4e3826 = new YAHOO.widget.TextNode(objd4e3826, d4e3810, false);var objd4e3842 = { label: "Grundlegende Einstellung", href:"Content/de_Basic_configuration.html", target:"contentwin" };
    var d4e3842 = new YAHOO.widget.TextNode(objd4e3842, d4e3810, false);var objd4e3858 = { label: "Lizenzen", href:"Content/de_Licences2.html", target:"contentwin" };
    var d4e3858 = new YAHOO.widget.TextNode(objd4e3858, d4e3810, false);var objd4e3874 = { label: "IP-Netzwerk", href:"Content/de_IP_network.html", target:"contentwin" };
    var d4e3874 = new YAHOO.widget.TextNode(objd4e3874, d4e3810, false);var objd4e3890 = { label: "Ressourcen", href:"Content/de_Resources.html", target:"contentwin" };
    var d4e3890 = new YAHOO.widget.TextNode(objd4e3890, d4e3810, false);var objd4e3906 = { label: "Exchange-Connector", href:"Content/de_Exchange_Connector.html", target:"contentwin" };
    var d4e3906 = new YAHOO.widget.TextNode(objd4e3906, d4e3810, false);var objd4e3922 = { label: "Client-Rollout", href:"Content/de_Client_rollout.html", target:"contentwin" };
    var d4e3922 = new YAHOO.widget.TextNode(objd4e3922, d4e3810, false);var objd4e3938 = { label: "Faxserver", href:"Content/de_Fax_server.html", target:"contentwin" };
    var d4e3938 = new YAHOO.widget.TextNode(objd4e3938, d4e3810, false);var objd4e3954 = { label: "Faxserver", href:"Content/de_Fax_server1.html", target:"contentwin" };
    var d4e3954 = new YAHOO.widget.TextNode(objd4e3954, d4e3810, false);var objd4e3970 = { label: "Sicherheit", href:"Content/de_Security1.html", target:"contentwin" };
    var d4e3970 = new YAHOO.widget.TextNode(objd4e3970, d4e3810, false);var objd4e3987 = { label: "Wartung", href:"Content/de_Maintenance.html", target:"contentwin" };
    var d4e3987 = new YAHOO.widget.TextNode(objd4e3987, d4e3810, false);
var objd4e4004 = { label: "Willkommen bei der Online-Hilfe für den Hospitality-Administrator", href:"Content/de__default_default_-_default_12.html", target:"contentwin" };
    var d4e4004 = new YAHOO.widget.TextNode(objd4e4004, root, false);var objd4e4020 = { label: "Sprache der Benutzeroberfläche anpassen", href:"Content/de_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e4020 = new YAHOO.widget.TextNode(objd4e4020, d4e4004, false);
var objd4e4038 = { label: "Der Hospitality-Konfigurationsassistent", href:"Content/de_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e4038 = new YAHOO.widget.TextNode(objd4e4038, root, false);var objd4e4054 = { label: "Willkommen beim Hospitality-Konfigurationsassistenten", href:"Content/de_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e4054 = new YAHOO.widget.TextNode(objd4e4054, d4e4038, false);var objd4e4070 = { label: "Berechtigungsprofile erstellen (Zugriffskontrolle)", href:"Content/de_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e4070 = new YAHOO.widget.TextNode(objd4e4070, d4e4038, false);var objd4e4086 = { label: "Benutzerkonto erstellen (Zugriffskontrolle)", href:"Content/de_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e4086 = new YAHOO.widget.TextNode(objd4e4086, d4e4038, false);var objd4e4102 = { label: "Ziffernsperre einrichten", href:"Content/de_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e4102 = new YAHOO.widget.TextNode(objd4e4102, d4e4038, false);var objd4e4118 = { label: "Berechtigungssätze einrichten", href:"Content/de_Set_up_permission_sets.html", target:"contentwin" };
    var d4e4118 = new YAHOO.widget.TextNode(objd4e4118, d4e4038, false);var objd4e4134 = { label: "Hospitality-Einstellungen definieren", href:"Content/de_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e4134 = new YAHOO.widget.TextNode(objd4e4134, d4e4038, false);var objd4e4150 = { label: "Dynamische DDI definieren", href:"Content/de_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e4150 = new YAHOO.widget.TextNode(objd4e4150, d4e4038, false);var objd4e4166 = { label: "Zimmereinstellungen bearbeiten", href:"Content/de_Edit_room_settings.html", target:"contentwin" };
    var d4e4166 = new YAHOO.widget.TextNode(objd4e4166, d4e4038, false);var objd4e4182 = { label: "Abrechnungsformulare definieren", href:"Content/de_Define_billing_forms.html", target:"contentwin" };
    var d4e4182 = new YAHOO.widget.TextNode(objd4e4182, d4e4038, false);var objd4e4198 = { label: "Wartungscodes definieren", href:"Content/de_Define_maintenance_codes.html", target:"contentwin" };
    var d4e4198 = new YAHOO.widget.TextNode(objd4e4198, d4e4038, false);var objd4e4215 = { label: "Telefone konfigurieren", href:"Content/de_Configure_phones.html", target:"contentwin" };
    var d4e4215 = new YAHOO.widget.TextNode(objd4e4215, d4e4038, false);var objd4e4231 = { label: "Hinweis", href:"Content/de_Note.html", target:"contentwin" };
    var d4e4231 = new YAHOO.widget.TextNode(objd4e4231, d4e4038, false);
var objd4e4248 = { label: "Hospitality- und Hotellösung", href:"Content/de_TG_level_1.html", target:"contentwin" };
    var d4e4248 = new YAHOO.widget.TextNode(objd4e4248, root, false);var objd4e4264 = { label: "Allgemein", href:"Content/de_General2.html", target:"contentwin" };
    var d4e4264 = new YAHOO.widget.TextNode(objd4e4264, d4e4248, false);var objd4e4280 = { label: "Zimmerreinigungsstatus", href:"Content/de_Room_cleaning_state.html", target:"contentwin" };
    var d4e4280 = new YAHOO.widget.TextNode(objd4e4280, d4e4248, false);var objd4e4296 = { label: "Zimmer", href:"Content/de_Rooms.html", target:"contentwin" };
    var d4e4296 = new YAHOO.widget.TextNode(objd4e4296, d4e4248, false);var objd4e4312 = { label: "Rechnungsvorlagen", href:"Content/de_Billing_forms.html", target:"contentwin" };
    var d4e4312 = new YAHOO.widget.TextNode(objd4e4312, d4e4248, false);var objd4e4328 = { label: "Wartungscodes", href:"Content/de_Maintenance_codes.html", target:"contentwin" };
    var d4e4328 = new YAHOO.widget.TextNode(objd4e4328, d4e4248, false);var objd4e4344 = { label: "Benutzerkonto", href:"Content/de_User_accounts1.html", target:"contentwin" };
    var d4e4344 = new YAHOO.widget.TextNode(objd4e4344, d4e4248, false);
var objd4e4361 = { label: "Telefonbuch", href:"Content/de__default_default_-_default_13.html", target:"contentwin" };
    var d4e4361 = new YAHOO.widget.TextNode(objd4e4361, root, false);var objd4e4377 = { label: "Öffentliches Telefonbuch", href:"Content/de_Public_phone_book.html", target:"contentwin" };
    var d4e4377 = new YAHOO.widget.TextNode(objd4e4377, d4e4361, false);var objd4e4393 = { label: "Privates Telefonverzeichnis", href:"Content/de_Private_phone_book.html", target:"contentwin" };
    var d4e4393 = new YAHOO.widget.TextNode(objd4e4393, d4e4361, false);
var objd4e4410 = { label: "Anrufgebühren", href:"Content/de__default_default_-_default_14.html", target:"contentwin" };
    var d4e4410 = new YAHOO.widget.TextNode(objd4e4410, root, false);var objd4e4426 = { label: "Anrufgebühren - Allgemein", href:"Content/de_Call_charges_-_general.html", target:"contentwin" };
    var d4e4426 = new YAHOO.widget.TextNode(objd4e4426, d4e4410, false);var objd4e4442 = { label: "Benutzerliste", href:"Content/de_User_list2.html", target:"contentwin" };
    var d4e4442 = new YAHOO.widget.TextNode(objd4e4442, d4e4410, false);var objd4e4458 = { label: "Netzschnittstellen", href:"Content/de_Network_interfaces.html", target:"contentwin" };
    var d4e4458 = new YAHOO.widget.TextNode(objd4e4458, d4e4410, false);var objd4e4474 = { label: "Kostenstellen", href:"Content/de_Cost_centres1.html", target:"contentwin" };
    var d4e4474 = new YAHOO.widget.TextNode(objd4e4474, d4e4410, false);
var objd4e4491 = { label: "Wartung", href:"Content/de__default_default_-_default_15.html", target:"contentwin" };
    var d4e4491 = new YAHOO.widget.TextNode(objd4e4491, root, false);var objd4e4507 = { label: "Allgemein", href:"Content/de_General3.html", target:"contentwin" };
    var d4e4507 = new YAHOO.widget.TextNode(objd4e4507, d4e4491, false);var objd4e4523 = { label: "Datensicherung", href:"Content/de_Data_backup.html", target:"contentwin" };
    var d4e4523 = new YAHOO.widget.TextNode(objd4e4523, d4e4491, false);var objd4e4539 = { label: "Systemsoftware", href:"Content/de_System_software.html", target:"contentwin" };
    var d4e4539 = new YAHOO.widget.TextNode(objd4e4539, d4e4491, false);var objd4e4555 = { label: "IP-Fernverwaltung (SRM)", href:"Content/de_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e4555 = new YAHOO.widget.TextNode(objd4e4555, d4e4491, false);
var objd4e4572 = { label: "Systemereignisse", href:"Content/de_TG_level_2System_events.html", target:"contentwin" };
    var d4e4572 = new YAHOO.widget.TextNode(objd4e4572, root, false);var objd4e4588 = { label: "Ereignisprotokoll", href:"Content/de_Event_log1.html", target:"contentwin" };
    var d4e4588 = new YAHOO.widget.TextNode(objd4e4588, d4e4572, false);var objd4e4604 = { label: "Aktive Ereignismeldungen", href:"Content/de_Active_event_messages1.html", target:"contentwin" };
    var d4e4604 = new YAHOO.widget.TextNode(objd4e4604, d4e4572, false);var objd4e4620 = { label: "Netzspannungsausfälle", href:"Content/de_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e4620 = new YAHOO.widget.TextNode(objd4e4620, d4e4572, false);
var objd4e4638 = { label: "Einstellungen", href:"Content/de_TG_level_315.html", target:"contentwin" };
    var d4e4638 = new YAHOO.widget.TextNode(objd4e4638, root, false);var objd4e4654 = { label: "Meldeziele", href:"Content/de_Message_destinations.html", target:"contentwin" };
    var d4e4654 = new YAHOO.widget.TextNode(objd4e4654, d4e4638, false);var objd4e4670 = { label: "Ereignistabellen", href:"Content/de_Event_tables.html", target:"contentwin" };
    var d4e4670 = new YAHOO.widget.TextNode(objd4e4670, d4e4638, false);var objd4e4686 = { label: "System-Logs", href:"Content/de_System_logs.html", target:"contentwin" };
    var d4e4686 = new YAHOO.widget.TextNode(objd4e4686, d4e4638, false);
var objd4e4703 = { label: "Dateiverwaltung", href:"Content/de_TG_level_41.html", target:"contentwin" };
    var d4e4703 = new YAHOO.widget.TextNode(objd4e4703, root, false);var objd4e4719 = { label: "Lokalisierung", href:"Content/de_Localization.html", target:"contentwin" };
    var d4e4719 = new YAHOO.widget.TextNode(objd4e4719, d4e4703, false);var objd4e4735 = { label: "Status Dateisystem", href:"Content/de_File_system_state.html", target:"contentwin" };
    var d4e4735 = new YAHOO.widget.TextNode(objd4e4735, d4e4703, false);var objd4e4751 = { label: "Datei-Browser", href:"Content/de_File_browser.html", target:"contentwin" };
    var d4e4751 = new YAHOO.widget.TextNode(objd4e4751, d4e4703, false);var objd4e4767 = { label: "System zurücksetzen", href:"Content/de_System_reset.html", target:"contentwin" };
    var d4e4767 = new YAHOO.widget.TextNode(objd4e4767, d4e4703, false);var objd4e4783 = { label: "Sprache der Benutzeroberfläche und der Online-Hilfe anpassen", href:"Content/de_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e4783 = new YAHOO.widget.TextNode(objd4e4783, d4e4703, false);
var objd4e4800 = { label: "Alle Fokusthemen", href:"Content/de__default_default_-_default_16.html", target:"contentwin" };
    var d4e4800 = new YAHOO.widget.TextNode(objd4e4800, root, false);
var objd4e4817 = { label: "Wichtige Informationen", href:"Content/de_Focus.html", target:"contentwin" };
    var d4e4817 = new YAHOO.widget.TextNode(objd4e4817, root, false);
var objd4e4834 = { label: "Produktinformationen", href:"Content/de_TG_level_11.html", target:"contentwin" };
    var d4e4834 = new YAHOO.widget.TextNode(objd4e4834, root, false);var objd4e4850 = { label: "Über Mitel", href:"Content/de_About_Mitel.html", target:"contentwin" };
    var d4e4850 = new YAHOO.widget.TextNode(objd4e4850, d4e4834, false);var objd4e4866 = { label: "Über MiVoice Office 400", href:"Content/de_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e4866 = new YAHOO.widget.TextNode(objd4e4866, d4e4834, false);var objd4e4882 = { label: "Sicherheitshinweise", href:"Content/de_Safety_Information.html", target:"contentwin" };
    var d4e4882 = new YAHOO.widget.TextNode(objd4e4882, d4e4834, false);var objd4e4898 = { label: "Datenschutz", href:"Content/de_Data_protection.html", target:"contentwin" };
    var d4e4898 = new YAHOO.widget.TextNode(objd4e4898, d4e4834, false);var objd4e4914 = { label: "Erstmaliges Einrichten eines MiVoice Office 400 Kommunikationssystems", href:"Content/de_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e4914 = new YAHOO.widget.TextNode(objd4e4914, d4e4834, false);var objd4e4930 = { label: "Bedienen und verwalten Sie ein MiVoice Office 400-Kommunikationssystem mit WebAdmin", href:"Content/de_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e4930 = new YAHOO.widget.TextNode(objd4e4930, d4e4834, false);var objd4e4946 = { label: "Mit dem WebAdmin arbeiten", href:"Content/de_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e4946 = new YAHOO.widget.TextNode(objd4e4946, d4e4834, false);var objd4e4962 = { label: "Hinweise zu dieser Online-Hilfe", href:"Content/de_Notes_OLH.html", target:"contentwin" };
    var d4e4962 = new YAHOO.widget.TextNode(objd4e4962, d4e4834, false);var objd4e4978 = { label: "Arbeiten mit der Online-Hilfe", href:"Content/de_Working_with_the_online_help.html", target:"contentwin" };
    var d4e4978 = new YAHOO.widget.TextNode(objd4e4978, d4e4834, false);var objd4e4994 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/de_Focus1.html", target:"contentwin" };
    var d4e4994 = new YAHOO.widget.TextNode(objd4e4994, d4e4978, false);var objd4e5010 = { label: "Allgemeine Informationen zum Mitel Advanced Intelligent Network (AIN)", href:"Content/de_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e5010 = new YAHOO.widget.TextNode(objd4e5010, d4e4834, false);var objd4e5027 = { label: "Satellit im Offline-Modus", href:"Content/de_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e5027 = new YAHOO.widget.TextNode(objd4e5027, d4e4834, false);var objd4e5043 = { label: "Kommunikationsserver im IP-Netzwerk finden", href:"Content/de_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e5043 = new YAHOO.widget.TextNode(objd4e5043, d4e4834, false);var objd4e5059 = { label: "AIN-Setup (Leitfaden)", href:"Content/de_AIN_set-up_guide.html", target:"contentwin" };
    var d4e5059 = new YAHOO.widget.TextNode(objd4e5059, d4e4834, false);var objd4e5075 = { label: "AIN konfigurieren (Leitfaden)", href:"Content/de_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e5075 = new YAHOO.widget.TextNode(objd4e5075, d4e4834, false);var objd4e5091 = { label: "IP-Systemtelefone im Fokus", href:"Content/de_Focus2.html", target:"contentwin" };
    var d4e5091 = new YAHOO.widget.TextNode(objd4e5091, d4e4834, false);var objd4e5107 = { label: "IP-Systemtelefone in Betrieb nehmen", href:"Content/de_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e5107 = new YAHOO.widget.TextNode(objd4e5107, d4e4834, false);var objd4e5123 = { label: "IP-Systemtelefone im AIN in Betrieb nehmen", href:"Content/de_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e5123 = new YAHOO.widget.TextNode(objd4e5123, d4e4834, false);var objd4e5139 = { label: "Lokale Telefonkonfiguration", href:"Content/de_Local_phone_configuration.html", target:"contentwin" };
    var d4e5139 = new YAHOO.widget.TextNode(objd4e5139, d4e4834, false);var objd4e5155 = { label: "Adressiermethoden", href:"Content/de_Focus3.html", target:"contentwin" };
    var d4e5155 = new YAHOO.widget.TextNode(objd4e5155, d4e4834, false);var objd4e5171 = { label: "IP-Systemtelefone manuell adressieren", href:"Content/de_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e5171 = new YAHOO.widget.TextNode(objd4e5171, d4e5155, false);var objd4e5187 = { label: "Integrierten DHCP-Server verwenden", href:"Content/de_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e5187 = new YAHOO.widget.TextNode(objd4e5187, d4e4834, false);var objd4e5203 = { label: "DHCP-Server mit Optionen verwenden", href:"Content/de_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e5203 = new YAHOO.widget.TextNode(objd4e5203, d4e4834, false);var objd4e5220 = { label: "DHCP- und DNS-Server verwenden", href:"Content/de_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e5220 = new YAHOO.widget.TextNode(objd4e5220, d4e4834, false);var objd4e5236 = { label: "IP-Systemtelefone am Kommunikationsserver registrieren", href:"Content/de_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e5236 = new YAHOO.widget.TextNode(objd4e5236, d4e4834, false);var objd4e5252 = { label: "Betrieb und Wartung", href:"Content/de_Operation_and_maintenance.html", target:"contentwin" };
    var d4e5252 = new YAHOO.widget.TextNode(objd4e5252, d4e4834, false);var objd4e5268 = { label: "Gastlichkeit", href:"Content/de_Focus4.html", target:"contentwin" };
    var d4e5268 = new YAHOO.widget.TextNode(objd4e5268, d4e4834, false);var objd4e5284 = { label: "Die MiVoice Office 400 Hospitality- und Hotellösung", href:"Content/de_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e5284 = new YAHOO.widget.TextNode(objd4e5284, d4e4834, false);
var objd4e5301 = { label: "Funktionscodes und Dienste", href:"Content/de_TG_level_12.html", target:"contentwin" };
    var d4e5301 = new YAHOO.widget.TextNode(objd4e5301, root, false);var objd4e5317 = { label: "Zimmerreinigungsstatus", href:"Content/de_Room_cleaning_state.html", target:"contentwin" };
    var d4e5317 = new YAHOO.widget.TextNode(objd4e5317, d4e5301, false);var objd4e5342 = { label: "Wartungshinweise (Wartungscodes)", href:"Content/de_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e5342 = new YAHOO.widget.TextNode(objd4e5342, d4e5301, false);var objd4e5358 = { label: "Minibar", href:"Content/de_Minibar.html", target:"contentwin" };
    var d4e5358 = new YAHOO.widget.TextNode(objd4e5358, d4e5301, false);var objd4e5374 = { label: "Direktbelastung", href:"Content/de_Charge_direct.html", target:"contentwin" };
    var d4e5374 = new YAHOO.widget.TextNode(objd4e5374, d4e5301, false);var objd4e5390 = { label: "Benachrichtigungsdienst", href:"Content/de_Notification_service.html", target:"contentwin" };
    var d4e5390 = new YAHOO.widget.TextNode(objd4e5390, d4e5301, false);var objd4e5406 = { label: "Weckdienst", href:"Content/de_Wake-up_service.html", target:"contentwin" };
    var d4e5406 = new YAHOO.widget.TextNode(objd4e5406, d4e5301, false);var objd4e5422 = { label: "Voicemailfunktionen Beherbergung", href:"Content/de_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e5422 = new YAHOO.widget.TextNode(objd4e5422, d4e5301, false);var objd4e5438 = { label: "Rettungsdienstunterstützung", href:"Content/de_Focus5.html", target:"contentwin" };
    var d4e5438 = new YAHOO.widget.TextNode(objd4e5438, d4e5422, false);var objd4e5454 = { label: "Einführung", href:"Content/de_Introduction.html", target:"contentwin" };
    var d4e5454 = new YAHOO.widget.TextNode(objd4e5454, d4e5301, false);var objd4e5470 = { label: "System für Rettungsdienstunterstützung konfigurieren", href:"Content/de_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e5470 = new YAHOO.widget.TextNode(objd4e5470, d4e5301, false);var objd4e5486 = { label: "Standort des Anrufers bestimmen", href:"Content/de_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e5486 = new YAHOO.widget.TextNode(objd4e5486, d4e5301, false);var objd4e5503 = { label: "Notrufteam informieren", href:"Content/de_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e5503 = new YAHOO.widget.TextNode(objd4e5503, d4e5301, false);var objd4e5519 = { label: "Suchresultate", href:"Content/de_Search_results.html", target:"contentwin" };
    var d4e5519 = new YAHOO.widget.TextNode(objd4e5519, d4e5301, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    